/*
 Theme Name:   Acrow Child Theme
 Description:  Based on Divi
 Author:       Ryan Adcock
 Template:     Divi
 Version:      1.0.0
 Text Domain:  Acrow Investments
*/

@media only screen and ( max-width: 1280px ) {
	#et_mobile_nav_menu {
		display: block;
	}
	#top-menu-nav, #top-menu {
		display: none;
	}
	
	.home h1 {
		font-size:36px;
	}
	
}

@media only screen and (min-width: 981px) {
	.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
		padding-bottom:8px !important;
		padding-top: 8px;
	}
	
	.topsection .et_pb_row_0 {
		align-items: flex-end;
		-webkit-align-items: flex-end;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
	}
	
	#logo {
/* 		max-height: 70% !important; */
		margin-left: -30px;
	}

	#main-header.et-fixed-header {
		-webkit-box-shadow: 0 15px 35px rgba(0,0,0,0.2)!important;
		-moz-box-shadow: 0 15px 35px rgba(0,0,0,0.2)!important;
		box-shadow: 0 15px 35px rgba(0,0,0,0.2)!important;
	}
	
}

@media (max-width: 980px) {
	.et_header_style_left #et-top-navigation {
/* 		padding-top: 48px; */
	}
	
	.et_header_style_left .et-fixed-header #et-top-navigation  {
/* 		padding-top: 48px; */
	}
	
	div#et-info2 {
		display:none;
	}
	
	.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth>.et_pb_row {
		width: 100%!important;
		max-width: 100%!important;
	}
	
	.et_right_sidebar #sidebar {
		padding:10% !important;
	}
	
	.et_right_sidebar #left-area {
		padding: 15% 4% 8% 4%;
	}
	
}

@media (max-width: 780px) {
	
li#menu-item-54 {
    border-radius: 5px !important;
    border: 3px solid #88DA6E !important;
	background-color:#88DA6E !important;
	box-shadow: none !important;
	transform: scale(1.00) translateZ(0) !important;
	margin-top:10px;
	
}

.et_mobile_menu li a:hover {background:transparent;}

li#menu-item-54:hover {
	box-shadow: 0 !important;
	transform: scale(1.00) translateZ(0) !important;
}

.landing-page-3 .et_pb_row .sideway {
	padding:20px;
}

.responsive-column {
	padding:6%;
}
.page-title {
	margin-bottom: 0;
}

#left-area .post-meta {
    padding-top: 15px;
}	
	
h1.blog-title {
    margin-bottom: 5%;
    padding-top: 6%;
}
	
#custom_html-4 > div > a > img {
	width:100%;
}
	
li#menu-item-45523 a {
    background-color: transparent;
    font-weight: 900;
    color: #2e2f3e;
    text-transform: uppercase;
    font-size: 16px;
}
	
h1.entry-title {
	word-wrap: normal;
}
	
#mobile_menu li#menu-item-54 a {
    color:#ffffff !important;
	text-align:center;
	border: 0;
}
	
#mobile_menu li#menu-item-54 a:hover {
    opacity: 1 !important;
}
	
body #page-container .et_pb_button {
	text-align:center;
	width:100%;
}
	
.et_contact_bottom_container {
	width: 100%;
}

#et-info, #et-secondary-menu {
	float: none !important;
	text-align: center;
}
	
.et_pb_gutter.blog article, .archive article, .category article {
	width:100% !important;
}

.et_pb_row {width: 90%;}

div#contact .et_pb_row {
	width: 100%;
}
	
.bottom-nav li {
	display: block;
	padding: 10px 0 5px;
	text-align: center;
}

.mobile-padding {
	padding:12% 6% 12% 6% !important;
}
	
div#contact-home h2 {
	text-align: center;
}
	
div#contact .et_pb_column:first-child {
	display:none;
}
	
h1 {
    font-size: 36px !important;
}

h2 {
    font-size: 26px !important;
}

h3 {
    font-size: 26px !important;
}

h4 {
    font-size: 18px !important;
}

#fbuilder .fields, #fbuilder .fform {
    padding: 0 20px !important;
    width: 100%;
    margin: 0 auto !important;
}
	
#fbuilder .top_aligned .fields label {
	font-size: 16px !important;
	}
	
}

/*** BODY STYLES ***/

p, body {
    line-height: 1.7em;
	font-family: 'proxima-nova', Helvetica, Arial;
	font-weight: 300;
	font-size: 18px;
}

div#top-header p, div#top-header span {
    font-size: 16px;
}

body {
	color:#2f2f3f;
	font-size:16px;
}

body #top-header {
	font-size:14px;
}

/*** HEADERS ****/

h1 {
    font-size: 54px;
}

h2 {
    font-size: 36px;
}

h3 {
    font-size: 28px;
}

h4 {
    font-size: 22px;
}

h1,h2,h3,h4 {
	font-weight: 900;
	font-family: 'proxima-nova', Helvetica, Arial;
	text-transform: uppercase;
	line-height: 1.1em !important;
	color:#2e2f3e;
}

.pop-up-header, .pop-up-button {
	font-weight: 900 !important;
	text-transform: uppercase !important;
	line-height: 1.1em !important;
}

.pop-up-header, .pop-up-button, .pop-up-sublabel p {
	font-family: 'proxima-nova', Helvetica, Arial !Important;
}

.cpro-open .cp-credit-link {display:none;}

.cpro-form-container input {
    border-radius: 25px !important;
    text-indent: 1em;
}

.blurb-large-left .et-pb-icon {
    padding: 18px;
    -webkit-border-radius: 32px;
    -moz-border-radius: 32px;
    border-radius: 32px;
    font-size: 70px;
}

.cp_style_45936 .cp-popup-content {
    margin: 0;
}

.blog-sidebar h4.widgettitle {
    font-size: 24px;
    margin-top: 20px;
}

.blog-sidebar ul {
    padding-bottom: 20px;
    max-width: 320px;
}

.cat-desc {
	padding-bottom:40px !important;
	margin:0 auto;
	max-width:650px;
	text-align:center;
}

.et_pb_gutters3 .et_pb_column_1_3 .et_pb_widget {
	margin-bottom: 5%;
}

h4.et_pb_module_header {padding-bottom: 0;}

.light {color:#ffffff;}

.light h4 {
    color: #ffffff;
    margin-bottom: 10px;
}

.dark {color:#2f2f3f;}

em {text-transform: none;}

#top-menu li a {
	font-weight: 700;
	text-transform: uppercase;
	color:#2e2f3e;
}

#top-menu li.current-menu-item > a {
    color: #2e2f3e !important;
}

/*** NAVIGATION ***/

.et_mobile_menu .menu-item-has-children > a {
    background-color: transparent;
    font-weight: 900;
    color: #2e2f3e;
    text-transform: uppercase;
    font-size: 18px;
}

.et_mobile_menu li a {
    display: block;
    padding: 10px 0;
    color: #2e2f3e;
    font-weight: 900;
	text-transform:uppercase;
}

header#main-header {
    box-shadow: 0 10px 30px rgba(0,0,0,0.2);
    background-color: #c1ba9d;
	background-image: linear-gradient(80deg,#c1ba9d 0%,#cec6a7 80%)!important;
}

#top-header {
    background-color: #2e2f3e;
    background-image: linear-gradient(300deg,#2f2f3f 25%,#37394b 65%);
}

#top-header, #top-header a {
    color: #ffffff !important;
	font-weight: 700;
}

#et-info2 {
    float: left;
	display: block;
    padding-bottom: 0.75em;
	line-height:1em;
}

p.tag-line {
	line-height:1em;
	font-weight: 700;
}

#et-info {
    float: right;
}

.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom:8px;
	padding-top: 8px;
}

div#top-header {
    padding: 7px 0;
}

.container.clearfix.et_menu_container {
    padding-bottom: 50px;
}

.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
	padding-bottom:0;
}


.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top: 45px !important;
}

/*.nav li ul {
	background-color: #c1ba9d;
    background-image: linear-gradient(80deg,#c1ba9d 0%,#cec6a7 80%)!important;
}*/

.nav li ul {
    border-color: #2e2f3e !important;
}

/*** HOMEPAGE ***/


#main-header {
    -webkit-box-shadow: none;
    -moz-box-shadow: 0;
    box-shadow: none;
}

.home-mod1 a {
    border-bottom: 1px dashed;
}

.home-mod1 p {
    margin:20px 0 40px;
}

/*.home .et_pb_map {
	min-height:1030px !important;
}*/

.et_pb_map {
	min-height:500px !important;
}

.plain-link, .white-links a {
	color:#ffffff;
	text-decoration:none;
}

.plain-link:after {
    color: #ffffff;
    line-height: 1.7em;
    font-size: 20px !important;
    opacity: 0;
    margin-left: -1em;
    left: auto;
	font-family:"ETModules";
	content:"\24";
	transition:0.3s;
}

a.plain-link:hover:after {
	margin-left: .3em;
    left: auto;
    opacity: 1;
	transition:0.3s;
}

.et_pb_button {
	border-radius: 25px;
}

.et_pb_blurb_position_left .et_pb_blurb_container, .et_pb_blurb_position_right .et_pb_blurb_container {
	vertical-align:middle;	
}

.et_pb_contact p input, .et_pb_contact p textarea {
    font-size: 16px;
    border-radius: 4px;
    font-family: Open Sans, 'Helvetica', Arial, sans-serif;
    font-weight: bold;
}

#contact-home > div.et_pb_text > p > span {
    padding-bottom: 5px;
	text-shadow: 1px 1px rgba(255,255,255,0.5);
}

.et_parallax_bg.et_pb_parallax_css {
    opacity: 0.2;
}

.et_pb_contact p input, .et_pb_contact p textarea {
    font-size: 16px;
    border-radius: 4px;
	font-family: Open Sans, Helvetica, Aria, Sans-serif;
}

button.et_pb_contact_submit.et_pb_button {
    border: 2px solid #2f2f3f;
    background: #2f2f3f;
    color: #fff !important;
    font-weight: bold;
}

.et_pb_button {
	text-transform: uppercase;
	font-weight: bold;
}

#et-info-email:before {
    vertical-align: middle;
}

a.mailto-link {
	color:#2e2f3e;
	text-decoration:none;
	border-bottom:1px dotted #2e2f3e;
	word-break: break-word;
}

p.clearfix {
    font-weight: bold;
    font-size: 16px;
}

input.input.et_pb_contact_captcha {
    margin-left: 5px;
	padding: 16px 16px 14px;
}

.et_contact_bottom_container {
    margin-top: 10px;
}

.et-pb-contact-message {
    font-size: 22px;
    font-weight: bold;
    text-shadow: 1px 1px rgba(255,255,255,0.7);
}

ul.home-links li span {
    font-size: 20px;
    font-weight: bold;
    vertical-align: top;
}

ul.home-links li {
    padding: 10px 0;
	list-style-type: none;
}

ul.home-links {
    padding: 0;
}

.contact-quote {
    box-shadow: 1px 3px 10px 1px rgba(0,0,0,0.05);
}

sup {font-size: 8px;}

.blurb-space .et_pb_blurb_content {
    max-width: 100%;
    padding-bottom: 1.5em;
}

/*** FOOTER ***/

#main-footer .footer-widget h4 {
    color: #ffffff !important;
	font-size: 18px;
}

#footer-widgets .footer-widget li {
    margin-bottom: 0;
}

#footer-widgets .footer-widget li {
    padding-left: 0;
}

#footer-widgets .footer-widget li:before {
	border:0;
}

#footer-bottom {
    background-color: #1f1f1f;
    border-top: 1px solid;
}

#footer-info a {
    color: #c1ba9d;
}

#footer-info {
    float: none;
    padding-bottom: 10px;
    color: #666;
    text-align: center;
}

#et-footer-nav > div {
	text-align:center !important;
}

div#et-footer-nav {
	padding:2em 0;
}

#menu-item-169 > a:after {
    content: "\76";
    font-family: "ETModules";
    margin-left: 5px;
    color: #e74c3c;
    font-weight: bold;
    font-size: 20px;
    position: relative;
    top: -2px;
}

/**** TIPS PAGE ****/

.dollar1 .percent-value:before { content:'$';}
.dollar2 .percent-value:before { content:'$';}

.dollar1 {
	background-color: #f7f9f9;
    padding: 20px 0;
    border-radius: 5px 5px 0 0;
    border-top: 1px solid #bdc3c7;
    border-right: 1px solid #bdc3c7;
    border-left: 1px solid #bdc3c7;	
	margin-bottom:0 !important;
}

.dollar2 {
    background-color: #f7f9f9;
    margin-top: 0;
    border-radius: 0 0 5px 5px;
    margin-bottom: 0;
    padding: 20px 0 30px;
    border-bottom: 1px solid #bdc3c7;
    border-right: 1px solid #bdc3c7;
    border-left: 1px solid #bdc3c7;
}

#fbuilder .dfield {
    position: relative;
}

#fbuilder .top_aligned .fields label {
	color:#2e2f3e;
}

.cp_cff_clean #fbuilder input[type="date"], .cp_cff_clean #fbuilder input[type="datetime"], .cp_cff_clean #fbuilder input[type="search"], .cp_cff_clean #fbuilder input[type="time"], .cp_cff_clean #fbuilder input[type="url"], .cp_cff_clean #fbuilder input[type=email], .cp_cff_clean #fbuilder input[type="password"], .cp_cff_clean #fbuilder select, .cp_cff_clean #fbuilder textarea, .cp_cff_clean #fbuilder input[type=text], .cp_cff_clean #fbuilder input[type=number], .cp_cff_clean #fbuilder input[type=file] {
	padding:10px;
	border:solid 1px #D7D9DA !important;
}

.calc p:after {
    content: "\e0ed";
    font-family: "ETModules";
    vertical-align: bottom;
    margin-left: 10px;
}

#fbuilder div.cpefb_error {
    background: #e74c3c !important;
    border: 1px solid #e74c3c !important;
    padding: 10px 10px !important;
    border-radius: 3px;
    font-size: 16px;
    color: #fff !important;
    margin-top: 12px !important;
}

#fbuilder div.cpefb_error:before {
    content: "\42";
    position: absolute;
    background: none;
    color: #e74c3c;
    font-weight: bold;
    width: 100%;
    top: -12px;
    left: 10px;
    z-index: 1000;
    font-family: "ETModules";
    font-size: 42px;
}

input#fieldname1_1 {
    color: #2ecc71;
    font-weight: bold;
}

#fbuilder input[type="text"], #fbuilder input[type="date"], #fbuilder input[type="datetime"], #fbuilder input[type="email"], #fbuilder input[type="number"], #fbuilder input[type="search"], #fbuilder input[type="time"], #fbuilder input[type="url"], #fbuilder textarea, #fbuilder select {
    width: auto;
    padding: 10px !important;
    font-size: 16px;
    border-radius: 3px;
    border: none;
}

form#cp_calculatedfieldsf_pform_1 {
    background: #EBECEC;
    padding: 20px 20px 40px;
    border-radius: 25px;
}

.cp_cff_clean #fbuilder .fields:not(.section_breaks) {
    padding: 10px 0 0 !important;
}

.calculator-heading {
    border-radius: 0 !important;
}

#fbuilder .cpefb_error {
    border: 2px solid #e74c3c !important;
    color: #e74c3c !important;
}

#fbuilder div.cpefb_error:after {
	display:none;
}

span.r {
    color: #e74c3c;
}

#fbuilder .small {
    width: 100% !important;
}


#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
    top: inherit;
}

li#menu-item-54 a {
    color: #2e2f3e !important;
}

li#menu-item-54 a:hover {
	opacity: 1 !important;
}

li#menu-item-54 {
/* 	padding: 3px 15px !important;
    border-radius: 25px;
    border: 3px solid #2e2f3e !important;
	transform: scale(1.00) translateZ(0);
    transition: all .3s ease-in-out; */
	padding: 3px 15px !important;
    border-radius: 25px;
    box-shadow: 0px 0px 8px 1px #a2a2a2;
    border: 3px solid #fff!important;
    background: #fff;
    transform: scale(1.00) translateZ(0);
    transition: all .3s ease-in-out;
}

li#menu-item-54:hover {
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
	transform: scale(1.05) translateZ(0);
    transition: all .3s ease-in-out;
}


#et_pb_contact_form_0 > div.et_pb_contact > form > p.et_pb_contact_field.et_pb_contact_field_4.et_pb_contact_field_half {
    width: 100%;
}

button.et_pb_contact_submit.et_pb_button, .et_contact_bottom_container  {
    width: 100%;
}

div#homepageslider .et_pb_slide {
    background-color: transparent !important;
}

div#homepageslider .et_pb_slide_description {
	padding: 55% 0;
}

/**** LANDING PAGES ****/

#contactlandingpage .et_parallax_bg.et_pb_parallax_css {
    opacity: 0.1;
}

.landing-page-3 .et_pb_column.et_pb_column_3_4.main-column.et_pb_column_0.et_pb_specialty_column.et_pb_css_mix_blend_mode_passthrough {
	width:59%;
}

.landing-page-3 .et_pb_row .sideway {
    margin-top: 65px;
    box-shadow: 0 20px 40px rgba(0,0,0,0.1);
    width: 35%;
    max-width: none;
	padding:40px;
}

.landing-page-3 .gform_wrapper .gform_body .ginput_container input, .landing-page-3 .gform_wrapper .gform_body .ginput_container textarea, .landing-page-3 .gform_wrapper .gform_body .ginput_container select {
    padding: 8px 18px !important;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    font-size: 14px !important;
    font-weight: 300 !important;
    border: 1px solid rgba(31,37,50,0.15) !important;
	line-height: 2em;
}

.landing-page-3 .gform_wrapper .landing-page .button {
    width: 100% !important;
    font-size: 14px !important;
	border-color:#18F46B !important;
	background-color: #18F46B !important;
}

.et_pb_column_1_3 h2, .et_pb_column_1_4 h2 {
    font-size: 36px;
}

.landing-page-3 .et_pb_blurb .et_pb_main_blurb_image {
    float: none !important;
    text-align: left;
	display:block;
}

.landing-page-3 .et_pb_blurb_position_left .et_pb_blurb_container {
    padding-left: 0;
}

/**** GFORMS ****/

.gform_wrapper .landing-page .button {
    background-color: #88DA6E;
    padding: 15px !important;
    border-radius: 50px;
    color: #ffffff;
    font-weight: 500;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
    border: 0;
    width: 100% !important;
    font-size: 22px !important;
    cursor: pointer;
	transition:0.3s;
	font-weight:bold;
	border: 3px solid #88DA6E;
	font-family: 'proxima-nova', Helvetica, Arial;
    text-transform: uppercase;
}

.gform_wrapper .contact-form .button {
    background-color: #2f2f3f;
    padding: 15px !important;
    border-radius: 3px;
    color: #ffffff;
    font-weight: 500;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
    border: 0;
    width: 100% !important;
    font-size: 26px !important;
    cursor: pointer;
	transition:0.3s;
	font-weight:bold;
}

.gform_wrapper .button:hover {opacity: 0.8;}

.gform_wrapper div.validation_error {
	color: red !important;
    font-size: 1em !important;
    font-weight: 700 !important;
    margin-bottom: 0 !important;
    border-top: none !important;
    border-bottom: none !important;
    padding: 16px 0 0 !important;
    clear: both !important;
    width: 100% !important;
    text-align: left !important;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    margin-bottom: 6px!important;
    border-top: none !important;
    border-bottom: none !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}

.gform_wrapper .gform_body .top_label .gfield_label {
    display: none;
}

.gform_wrapper .gform_body .field_description_below .gfield_description {
    padding-top: 10px;
}
.gform_wrapper .gform_body .validation_message {
    color: red;
    font-weight: 700;
    letter-spacing: normal;
    font-size: 16px;
}

.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0 !important;
}

.gform_wrapper .gform_body .ginput_container input, .gform_wrapper .gform_body .ginput_container textarea, .gform_wrapper .gform_body .ginput_container select {
    color: #4e4e4e;
    background-color: #fff;
    font-size: 16px !important;
    border-radius: 4px;
    width: 100%;
    padding: 16px;
    border: none;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding: 10px 12px !important;
	font-weight: bold;
}

.ginput_container_select {
	width:100%;
}

.gform_confirmation_message {
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.5em;
    text-align: center;
}

input.text, input.title, input[type=text], select, textarea {
	border:1px solid #dddddd !important;
}

input[type=text]:focus, select:focus, textarea:focus {
	border:1px solid #9abcda !important;
}

.showme .gfield_label {
    display: block !important;
    color: #ffffff;
}
.gform_wrapper.survey_form_wrapper .gform_body .top_label .gfield_label {
    display: block;
}

.landing-page-form .showme .gfield_label {
    display: block !important;
    color: #2f2f3f;
}

.sideways ul {
    align-items: stretch;
    justify-content: space-between;
    display: flex;
}

.sideways ul li {
    display: block;
    flex: 1;
}

input.gform_button, input.gform_next_button {
    border: 0;
    padding: 12px 25px;
    border-radius: 5px;
    font-weight: 900;
    font-family: 'proxima-nova', Helvetica, Arial;
    text-transform: uppercase;
    line-height: 1.1em !important;
    color: #fff;
    background-color: #c1ba9d;
    cursor: pointer;
}

input.gform_previous_button {
    border: 0;
    padding: 12px 25px;
    border-radius: 5px;
    font-weight: 900;
    font-family: 'proxima-nova', Helvetica, Arial;
    text-transform: uppercase;
    line-height: 1.1em !important;
    cursor: pointer;
}

.no-left-margin .et_pb_blurb_content {
    margin-left: 0;
}

.no-left-margin-h4 .et_pb_blurb_content {
    margin-left: 0;
}

.no-left-margin  h4 {
	padding-bottom: 0;
    line-height: 1.7em;
    font-family: 'proxima-nova', Helvetica, Arial;
    font-weight: 300;
    font-size: 18px;
    text-transform: capitalize;
	margin-bottom:0;
}

.no-max .et_pb_blurb_content {
    max-width: 100%;
}

.no-max .et_pb_blurb {
    padding-bottom: 20px;
}

.blog-fullwidth.et_pb_row.et_pb_row_4.et_pb_gutters3.et_pb_row_fullwidth {
    width: 100%!important;
    max-width: 100%!important;
}
.left-border .et_pb_column {
    border-left: 2px solid rgba(255,255,255,0.2);
}

.mobile-only {
    display: none;
}

img.mfp-img {
	background-color:#ffffff;
}

/**** BLOG CHANGES ****/


.post-template-default.single h3:first-child {
    padding-top: 0;
}

.post-template-default.single h3 {
    padding-top: 1em;
}


.post-template-default.single .et_pb_text li {
    font-size: 18px;
    line-height: 1.7em;
}

.blurb-hover .et_pb_column:hover {
 background: #9abbd9;
}
 
.blurb-hover .et_pb_blurb p {
 zoom: 1;
 filter: alpha(opacity=0);
 opacity: 0;
 -webkit-transition: opacity .2s,-webkit-transform .35s;
 transition: opacity .2s,transform .35s;
 -webkit-transform: translate3d(0,40px,0);
 transform: translate3d(0,40px,0);
}

.blurb-hover .et_pb_column h4 {
	font-size:26px;
}
 
.blurb-hover .et_pb_column:hover p {
 color: #fff;
 -webkit-transition-delay: .05s;
 transition-delay: .05s;
 -webkit-transition-duration: .35s;
 transition-duration: .35s;
 -webkit-transform: translate3d(0,0,0);
 transform: translate3d(0,0,0);
 zoom: 1;
 filter: alpha(opacity=1);
 opacity: 1;
}
 
.blurb-hover .et_pb_column:hover h4 {
 -webkit-transform: translate3d(0,0,0);
 transform: translate3d(0,0,0);
}
 
.blurb-hover .et_pb_blurb h4 {
 -webkit-transition: -webkit-transform .35s;
 transition: transform .35s;
 -webkit-transform: translate3d(0,40px,0);
 transform: translate3d(0,40px,0);
}
 
.blurb-hover .et_pb_column:hover .et-pb-icon {
 background-color: transparent !important;
 color: #fff !important;
 border-color: #fff !important;
 -webkit-transition-delay: .05s;
 transition-delay: .05s;
 -webkit-transition-duration: .35s;
 transition-duration: .35s;
 -webkit-transform: translate3d(0,0,0);
 transform: translate3d(0,0,0);
}
 
.blurb-hover .et_pb_blurb .et-pb-icon {
 background: transparent !important;
 -webkit-transition-delay: .05s;
 transition-delay: .05s;
 -webkit-transition-duration: .35s;
 transition-duration: .35s;
 -webkit-transform: translate3d(0,0,0);
 transform: translate3d(0,0,0);
 -webkit-transform: translate3d(0,40px,0);
 transform: translate3d(0,40px,0);
}
 
.blurb-hover .et_pb_column {
 position: relative;
}
 
.blurb-hover .et_pb_button {
 zoom: 1;
 filter: alpha(opacity=0);
 opacity: 0;
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}

.et_pb_blog_grid .et_pb_post, .blog article, .archive article, .category article {
    border: 0;
    box-shadow: 0 4px 35px rgba(0,0,0,0.05);
	-webkit-transform: scale(1.0) translateZ(0);
    transform: scale(1.0) translateZ(0);
    transition: all .3s ease-in-out;
}

.et_pb_blog_grid .et_pb_post:hover, .blog article:hover, .archive article:hover, .category article:hover {
	-webkit-transform: scale(1.05) translateZ(0);
    transform: scale(1.05) translateZ(0);
    transition: all .3s ease-in-out;
    box-shadow: 0 4px 45px rgba(0,0,0,0.05);
}

a.et_pb_button.btn-large {
    min-width: 40%;
}

.adsbox {display:none;}

.et_right_sidebar #sidebar {
    padding-right: 5%;
	padding-top: 3.2%;
}

.et_right_sidebar #left-area {
	padding: 4% 4% 8% 4%;
	background-color: #f1f1f1;
}

#main-content .container:before {
	display:none;
}

.single-post.et_right_sidebar .et_pb_fullwidth_section .et_pb_post_title.et_pb_featured_bg {
    padding-top: 10em;
    padding-bottom: 10em;
}

#main-content .container.et_pb_row.et_pb_row_fullwidth {
    padding-top: 0;
	width:100% !important;
	max-width: 100% !important;
	padding-bottom: 0;
}

#commentform input[type=email], #commentform input[type=text], #commentform input[type=url], #commentform textarea {
    padding: 15px 12px;
    background-color: #f1f1f1;
    font-size: 16px;
    font-family: 'proxima-nova', Helvetica, Arial;
	border-radius: 25px;
	text-indent: 1em;
}

.single.et_right_sidebar .et_pb_fullwidth_section .et_pb_title_container {
    padding: 0 10% 3%;
}

body #page-container .et_pb_comments_module .et_pb_button {
    color: #9abcda;
    border-color: #9abcda;
	border-radius:25px;
	margin-top: 10px;
	font-weight: 900;
	font-family: 'proxima-nova', Helvetica, Arial;
    border-width: 3px;
}

body #page-container .et_pb_comments_module .et_pb_button:hover {
    color: #ffffff;
    background-color: #9abcda;
}

.no-left-margin.et_pb_row.et_pb_row_3.et_pb_equal_columns.et_pb_gutters2.et_pb_row_fullwidth.et_pb_row_4col .et_pb_column {
    border-radius: 10px;
}

/**** TOGGLES ****/

.et_pb_toggle .et_pb_toggle_title, .et_pb_toggle h5.et_pb_toggle_title {
    color: #333;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 24px;
}

.et_pb_toggle {
    border: 1px solid #ddd;
    margin-bottom: 1em !important;
}

.et_pb_toggle_content ul {
    padding: 1em;
    font-size: 18px;
}

.et_pb_toggle_title:before {
	color:inherit;
}

div#gform_confirmation_message_4 {
    background-color: #ffffff;
    padding: 20px;
    margin: 20px 0;
    color: #333333;
}


.blog article, .archive article, .category article {
    width: 46.333333333333%;
    background: #ffffff;
    margin-right: 2%;
    display: inline-block;
    vertical-align: top;
}

.inner-article {
    padding: 0 30px 30px;
}

h1.blog-title {
    text-align: center;
    margin-bottom: 2.5%;
}
.pre-footer-section .cta-footer{
	cursor: pointer !important;
}